Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5407/?format=api
{ "ob_id": 5407, "uuid": "4afb58c7bc065928378a16415e69081a", "title": "NCAS-AMF: Long term observations at Cardington, Bedfordshire", "abstract": "The Natural Environment Research Council's (NERC) National Centre for Atmospheric Science (NCAS) undertake a number of long term measurements by a suite of instruments to support ongoing atmospheric research at a variety of locations. These include a long-term observation mode of instruments from the NCAS Atmospheric Measurement Facility (AMF) when not deployed on specific field campaign duties for other projects. One such long-term deployment covers the NCAS mobile wind profiler deployed at the Met Office's Cardington site in Bedfordshire. This complements other long-term wind profilers in the UK, incuding the NERC Mesosphere-Stratosphere-Troposphere (MST) radar located near Absersystwyth, mid-Wales - an alternative site also used for the NCAS AMF mobile wind profiler for long-term observations.", "keywords": "NCAS, AMF, long-term observations, wind profiles", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3526/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3527/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5404/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103905/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103910/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103906/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23711/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103908/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103907/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103909/?format=api" ] }